body {
	font-size: 12px;
	color:#000000;
	background:#110A08 url('New-Orleans/bg_repeat.jpg') repeat-y center  top;
}

a {color:#000000;text-decoration: none;}
a:hover {color: #B2442B;text-decoration: underline;}

hr {height:1px;border:none;border-top:1px dashed #000000; width:95%;}

blockquote {
	border-left: 2px solid #000000;
}

/*	[ Layout ]                                                      */<!-- -->
#bg_top{
	background:url('New-Orleans/red_beans_rice.jpg') no-repeat center top;
}
#bg_btm{
	background:url('New-Orleans/bg_btm.jpg') no-repeat center bottom;
}
#base{
	background:url('New-Orleans/bg_base_repeat.jpg') repeat-y center top;
}
#header{
	background:url('New-Orleans/new_orleans.jpg') no-repeat center top;
}
#wrap{
	background:url('New-Orleans/bg_content_frame.png') repeat-y left -42px; /*repeat height 145-menu 55-frame top 48*/
}
#menubar{
	width:734px;
	background:url('New-Orleans/bg_menu.png') no-repeat center top;
}
#content{
	width:687px; /*734*/
	margin:0;
	padding:13px 24px 0 23px;
	background:url('New-Orleans/bg_content_frame_top.png') no-repeat center top;
}
#sidebar{
	width:246px;
	background:url('New-Orleans/bg_sidebar_top.jpg') 0 0 no-repeat;
}
#footer{
	color:#000000;
	height:51px;/* 101 ->171 */
	padding:120px 600px 0 20px;
	background:url('New-Orleans/gumbo_jambalaya_etouffee.jpg') no-repeat center top;
}
#footer a{
	color:#000000;
	font-style:italic;
	text-decoration:none;
}
		
/*	[ Header ] Blog Title, Description                              */<!-- -->
#blog_name{
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size:32px; 
	font-weight:bold;
	text-align:center;
	font-style:italic;
	padding:25px 0 15px 0px;
	margin:0px 340px 0px 190px;
}
#blog_name a, #blog_name a:hover {
	font-family: "Times New Roman", Georgia, Times, serif;
	color:#000000; 
	text-shadow:#ffffff 1px 1px 2px,#ffffff -1px -1px 2px;
}
#blog_desc {
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size:13px; 
	color:#153455;
	margin:0px 340px 0px 200px;
	text-shadow:#ffffff 1px 1px 2px,#ffffff -1px -1px 2px;
}
/*		[ Header ] Home URL, RSS                                     */<!-- -->
#header .rss {
	background:url('New-Orleans/blue.png');
	background:url('New-Orleans/bg_rss.png') no-repeat 0px 0px;
}
#header .rss:hover{
	background:url('New-Orleans/bg_rss.png') no-repeat 0 -45px;
}
/*		[ Header ] Search Box                                        */<!-- -->
.mainsearch {
	background:url('New-Orleans/bg_search.png') no-repeat 0 -50px;
}
.mainsearch_hover{
	background:url('New-Orleans/bg_search.png') no-repeat 0 0;
}
.mainsearch .keyword {
	color:#3E3535; 
}
/*	[ Menu ]  Level 1                                               */<!-- -->
div.menu ul{
	width:684px;
}
div.menu li a {
	width:87px;
	color: #56321F;
	background:url('New-Orleans/bg_menu_item.png') no-repeat 0 bottom;
}
div.menu > ul > li a:hover, 
div.menu > ul > li.current_page_item > a,
div.menu > ul > li.current_page_ancestor > a,
div.menu > ul > li.current_page_parent > a,
div.menu > ul > li.current-menu-ancestor > a,
div.menu > ul > li.current-menu-item > a,
div.menu > ul > li.current-menu-parent > a{
	color:#884B27;
	background:url('New-Orleans/bg_menu_item_hover.png') no-repeat 0 top;
}
div.menu li.hover{
}
/*		[ Menu ]  Level 2                                        */<!-- -->
div.menu ul ul li a{
	color:#56321F;  
	border: 1px #867C70 solid;
	background:#D7D0BD;
}							
div.menu ul ul li a:hover,
div.menu ul ul li.current_page_item > a,
div.menu ul ul li.current_page_ancestor > a,
div.menu ul ul li.current_page_parent > a,
div.menu ul ul li.current-menu-ancestor > a,
div.menu ul ul li.current-menu-item > a,
div.menu ul ul li.current-menu-parent > a{	
	color:#884B27;  
	background:#D7D0BD;
}

/* level 3*/


/*	[ Content ] Post                                                */<!-- -->
.post, #content .page{
	width:664px;
	background: url('New-Orleans/bg_post_title.png') no-repeat 40px 2px;
}
.post_title{
	width:584px;
}
#content .page .post_title{
	width:624px;
}

.post_title a{
	color: #6E3700;
	text-decoration:none;
}
.post_date{
	color:#FFFFFF;	
	background:url('New-Orleans/bg_post_date.png') no-repeat 0 0;
}
.post_author a{
	color:#000000;
}

.sticky{
	background:url('New-Orleans/bg_post_title_sticky.png') no-repeat 40px 2px;	
}
.sticky .post_date{
	color:#56321F;
	background:url('New-Orleans/bg_post_date_sticky.png') no-repeat 0 0;
}

.sticky .post_title a{
	color:#000000;
}

#content .page{
	background:url('New-Orleans/bg_post_title.png') no-repeat 0px 0px;
}
/*		[ Content ] Entry                                            */<!-- -->
.entry{
	width:624px;
	color:#000000;
}
.entry a{
	color:#000000;
	text-decoration:underline;
}
.entry a:hover{
	color:#B2442B;
}
img.post_thumb {
	border:2px solid #1a1a1a;
}

/*		[ Content ] Post Info                                        */<!-- -->
.info {
	color:#321E0A;
}
.info a{
	color:#B2442B;
}
.info a:hover{
	text-decoration:underline;
}

.info_category {
	background: url('New-Orleans/icon_category.png') no-repeat top left;
}

.info_tag {
	background: url('New-Orleans/icon_tag.png') no-repeat top left;
}

.info_comment {
	background: url('New-Orleans/icon_comment.png') no-repeat top left;
}

/*		[ Content ] Archive title, Navigation, Sorry                 */<!-- -->
.archivetitle {
	color: #867676;
}
.navigation {
	border:1px #867676 dashed;
}
.navigation a{
	color:#B2442B;
	text-decoration:none;
}
.sorry {
	border: 1px dashed #867676;
}
/*	[ Comment ] General                                             */<!-- -->
#postmetadata {
	border:2px #867676 solid;
	background:none;
}
#comments {
	border-bottom: 2px solid #867676;
}

ol.commentlist .comment a{
	border-bottom: 1px #867676 dotted;
}

ol.commentlist .comment div, 
ol.commentlist .trackback div, 
ol.commentlist .pingback div{
	border:1px #867676 solid;
	border-left:3px #867676 solid;
	background:#E2E1CF;
}

ol.commentlist .trackback div, 
ol.commentlist .pingback div{
	border:1px #867676 dashed;
}

ol.commentlist .comment .comment-meta,
ol.commentlist .trackback .comment-meta, 
ol.commentlist .pingback .comment-meta{
	border-bottom: 1px dashed #867676;
}

ol.commentlist a.comment-reply-link{
	background:#867676;
	color:#ffffff;
}

/*		[ Comment ] Form                                             */<!-- -->
#respond {
	border:2px #867676 solid;
	background:#E2E1CF;
}
#respond .cancel-comment-reply a{
	color:#ff0000;
}

#email, #author, #url {
	border: 1px solid #867676;
	background:#ffffff;
}
#comment {
	color:#000000;
	border: 1px solid #867676;
	background:#FFFFFF;
}
#submit {
	color: #ffffff;
	border: 1px solid #867676;
	background:#867676;
}

/*	[ Sidebar ] General                                             */<!-- -->
#sidebar1 select,#sidebar2 select{
	width:200px;
}

/*		[ Sidebar 1]                                                 */<!-- -->
#sidebar1{
	width:240px;
	color: #000000;
}
#sidebar1 a{color:#000000; text-decoration:none;}
#sidebar1 a:hover {color:#FFFFFF;text-decoration:underline;}
#sidebar1 h4 {
	color: #6E6262;
	padding: 12px 5px 28px 35px;
	background:url('New-Orleans/bg_sb_head1.png') no-repeat left bottom;
}
#sidebar1 ul ul li {
	background: url('New-Orleans/bg_sb_arrow1.png') no-repeat 4px 7px;
}

/*		[ Sidebar 1] Twitter                                         */<!-- -->
.twitter{
	background:url('New-Orleans/bg_twitter.png') no-repeat 10px 0;
}
.twitter:hover{
	background:url('New-Orleans/bg_twitter.png') no-repeat 11px 1px;
}

/*		[ Sidebar 2]                                                 */<!-- -->
#sidebar2{
	display:none;
}

/*	[ Widget & MISC]                                                */<!-- -->
.wp-caption { text-align: center; color:#1a1a1a;}
#wp-calendar td {font-size:11px;color:#1a1a1a;}
#wp-calendar td a {color:#B2442B;font-weight:bold;text-decoration:underline;}
#wp-calendar {
	width: 200px;
	color:#1a1a1a;
	line-height:16px;
}
<!-- -->